Bug 1564891 - Track point and touch pad stop work after sleep
Summary: Track point and touch pad stop work after sleep
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: trackballs
Version: 28
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-08 16:35 UTC by Truls Gulbrandsen
Modified: 2019-05-28 19:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 19:52:53 UTC
Type: Bug


Attachments (Terms of Use)

Description Truls Gulbrandsen 2018-04-08 16:35:03 UTC
Description of problem:
Track point and touch pad stop work after sleep.

Version-Release number of selected component (if applicable):


How reproducible:
Set PC in sleep mode and wake up again, i.e. close lid and open to wake up the PC.

Steps to Reproduce:
1.
2.
3.

Actual results:
Pointer/cursor will not move using track point og touch pad.

Expected results:
Being able to move pointer/cursor

Additional info:
My PC is a Lenovo Thinkpad X240.
It is possible to navigate using alt-tab within an application but not between applications.

Comment 1 Truls Gulbrandsen 2018-04-11 11:24:46 UTC
After os-updates my PC is now stable and the problems with the track point and touch pad are gone.

As far as I am concerned, this bug report can be closed.

Comment 2 Ben Cotton 2019-05-02 21:56:10 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Ben Cotton 2019-05-28 19:52:53 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.